Bug 837349 - vmgen.info not linked from dir
vmgen.info not linked from dir
Product: Fedora
Classification: Fedora
Component: gforth (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-07-03 11:02 EDT by Tom Tromey
Modified: 2014-08-11 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-02 06:04:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Tromey 2012-07-03 11:02:30 EDT
Description of problem:

I installed gforth.
I expected the vmgen info manual to be visible from the top-level
info directory file.
However, it is not.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum install gforth
2. info
3. look for vmgen, or "m vmgen" -> fails
Actual results:

Expected results:

Additional info:

gforth.info is linked to just fine
Comment 1 Adrian Reber 2012-08-02 06:04:20 EDT
Thanks for the bugreport. Fixed in: gforth-0.7.0-12.fc18

Note You need to log in before you can comment on or make changes to this bug.